@charset "utf-8";
/* CSS Document */

html {font-size: 100%; padding: 0; margin: 0;}

body {
	background-color: #5c5b57;
	color: #5c5b57;
	font-family: Tahoma;
	font-size: 1em;
	margin: 0;
	padding: 0;
	text-align: center; /* Для выравнивания страницы в IE 5.5*/
}

/* --------------------------------------------------------------- Background
 */

#page_cn {
	background-color: #fff;
	height: auto;
	max-width: 1200px;
	min-width: 1000px;
	margin: 0 auto;
	overflow: hidden;
	padding: 10px 0;
	position: relative;
	text-align: left;
}

.outside_page_cn {
	position: absolute;
	width: 20px;
	height: 20px;
	left: -10px;
	top:  -10px;
	background:  url(images/page_round_corner.jpg);
}

.tr, .br {margin-left: 100%;}
.bl, .br {top: auto;}
/*.cn.tl, .cn.bl {width: 100%;} */

#page_bdr {padding: 8px;
	height: auto;
	margin: 0 10px/*0.1875em*/;
}

/*---------------------------------------------------------------------- Hedaer
 */
#header_container {
	background: url(images/logo_title_fap.png) no-repeat;
	height: auto/*157px/*9.5em*/;
	width: 100%;
	padding-bottom: 10px;
}

#soran {
	background: url(images/logo_title_soran.png) no-repeat top right;
	display: block;
	float: right;
	height: 31px;
	width: 465px;
}

#header_dot {
	background: url(images/header_dot.png) repeat-x bottom left;
	clear: right;
	height: 65px;
	margin-left: 138px;
}

/*---------------------------------------------------------------------- Hedaer Menu
 */
#header-region {
	font-weight: bold;
	font-size: 0.625em;
	margin-top: 5px;
	width: 100%;
}

#header-region div.block-region {
	position: absolute;
    margin-left: -7em;
	width:100%;
}

a.menu_button_lt,
a.menu_button_rt {
	background-color: #898885;
	color: #fff;
	display: block;
	float: right;
	line-height: 1.0;
	margin-left: 0.3em;
	padding: 8px;
	text-decoration: none;
	overflow: hidden;
    position: relative;
	height: auto;
}

.menu_cn {
	position: absolute;
	width: 16px;
	height: 16px;
	left: -8px;
	top:  -8px;
	background: url(images/menu_cn.png) no-repeat;
}

.menu_cn.trm, .menu_cn.brm {margin-left: 100%;}
.menu_cn.blm, .menu_cn.brm {top: auto;}
/*.menu_cn.tlm, .menu_cn.blm {width:100%;}*/

a.menu_button_lt:hover,
a.menu_button_rt:hover {
	color: #88c9f1;
}

#clear{
	height: 0;
	font-size: 0;
	clear: both;
	width:100%}

/*---------------------------------------------------------------------- Hedaer Registration
 */
#header-registration {
	float: right;
	font-size: 0.625em;
	margin: 0;
	padding: 0;
	width: 200px;
}
 
#header-registration ul.menu {
	margin-top: -12px;
	width: 100%;
}

#header-registration ul.menu li {
	display: block;
	float: right;
}

#header-registration ul.menu li a {
	color: #4e95c2;
	padding: 0 10px 0 0;
	text-decoration: underline;
	width: auto;
}

#header-registration ul.menu li a:hover {color: #88c9f1; text-decoration: none;}

/*-------------------------------------------------------------- Search in Header
 */

#search-box {
	margin-left: 134px;
	width: 270px;  /* length of search block, for IE in px*/
}

.search-header {
	float: left;
	height: 17px;
	width: 95%;
}
.left-input {
	background: url(images/search_left.png) left 0 no-repeat;
	height: 100%;
	padding-left: 19px;
	width: 100%;
}

.right-input {
	height: 100%;
	width: 100%;
}

.fill-input {
	background: url(images/search_center.png) left 0 repeat-x;
	float: left;
	height: 100%;
	width: 85%;

}

.search-header  .fill-input .form-text {
	display:block;
	background: none;
	border: none;
	height: 15px;
	width: 99%;
}

.search-header .fill-input .form-text:focus {outline: none;}	

.search-header .form-submit {
	display:block;
	border: 0;
	background: url(images/search_right.png) left 0 no-repeat;
	float: left;
	height: 17px;
	width: 21px;
}

#podsvetka {
	display: block;
	float: left;
	height: 100%;
	width: 21px;
}

#podsvetka:hover {background: #88c9f1;}

/*-------------------------------------------------------------- Container
 */
#breadcrumb { font-family: Tahoma; font-size: 0.8em; text-align: right; padding-right: 5px;} 

#breadcrumb .breadcrumb a {text-decoration: none; font-weight: bold; color: #4e95c4;}

#breadcrumb .breadcrumb a:hover {color: #88c9f1;}

a {font-weight:bold; color: #4e95c4; text-decoration: none;}

a:hover {color: #88c9f1;}

#main ul li a {color: #4e95c4;}

#main ul li a:hover {color: #88c9f1;}

#edit-body .form-textarea { background: none; color: #5c5b57;}

h1, h2 {font-size: 1.5em; color: #88c9f1;} 

#sidebar-left div.content, #sidebar-right div.content { border: 1px solid #898885; margin-bottom: 0.83em;}

#main h1, #sidebar-left h2, #sidebar-right h2 {
	background: #898885;
	color: #fff;
	display: block;
	font-size: 1.1em;
	line-height: 100%;
	margin: 0;
	padding: 3px;
	text-align: center;
}

div #edit-profile-organization-wrapper,
div #edit-field-prog-org-name-nid-wrapper,
div #edit-field-prog-org-name-nid-nid-wrapper {
	width: 100%;
}

div #edit-profile-organization-wrapper #edit-profile-organization,
div #edit-field-prog-org-name-nid-wrapper #edit-field-prog-org-name-nid, 
div #edit-field-prog-org-name-nid-nid-wrapper #edit-field-prog-org-name-nid-nid {
	width: 100%;
}



#main #content {border: 1px solid #898885;}

#main #content-content {display: inline-block; width: 99%; padding: 5px;}

:first-child+html #main #content-content {width: auto;} /* Хак для IE 7 */

#main div.help {padding: 5px;} 

#main {margin-top: 0.83em; }

#container {font-size: 0.8em;}

/* ------------------------------------------------- Two-Sidebars
 */

body.two-sidebars #sidebar-left {
	float: left;
	width: 200px;}

body.two-sidebars #sidebar-right {
	float: right;
	width: 300px;}

body.two-sidebars #main {
	margin:0;
	margin-left: 210px;
	margin-right: 310px;}

/* ------------------------------------------------- Two-Sidebars Sidebar-Left
 */
body.one-sidebar.sidebar-left #sidebar-left {
	float: left;
	width: 200px;}

body.one-sidebar.sidebar-left #main {
	margin: 0;
	margin-left: 210px;
}
/* ------------------------------------------------- Two-Sidebars Sidebar-Right
 */
body.one-sidebar.sidebar-right #sidebar-right {
	float: right;
	width: 300px;}

body.one-sidebar.sidebar-right #main {
	margin: 0;
	margin-right: 310px;
}

/* ------------------------------------------------- No-Sidebars
 */
body.no-sidebars #main {
	margin: 0 auto;
	width: 80%;
}

/* ------------------------------------------------- In-Maintenance No-Sidebars 
 */
body.in-maintenance #header_container {height: 160px;} 
body.in-maintenance #main {margin: 50px auto 100px auto;} 



/* ------------------------------------------------- Enter in the system
 */

div.block-user div.item-list ul li {
	list-style-image: none;
	list-style-type: none;
}
div.block-user div.item-list ul li a {
	color: #4e95c4;
}

/*#main { text-align:justify;}*/

/* -------------------------------------------------------------- Tabs
 */
#main div.tabs { border-bottom: 1px solid #898885; height: 32px;}

#main div.tabs li {
	border: 1px solid #898885;
	border-bottom: none;
	float: left;
	list-style-image: none;
	list-style-type: none;
	margin: 5px 0 0 5px;
	padding: 5px;
}

#main div.tabs li.active {
	border: 1px solid #898885;
	border-bottom: 1px solid #fff;
	color: #88c9f1;}

#main div.tabs li.ative a {color: #88c9f1;}
#main div.tabs li a:hover {color: #88c9f1;}

/* -------------------------------------------------------- All-news
 */
.all_news {
	margin-top: 10px;
	padding: 5px;
	text-align: right;
}

.all_news a {
	font-size: 11px;
	text-decoration: underline;
}

.all_news a:hover {
	text-decoration: underline;
}

/* -------------------------------------------------------------- News-Views
 */

table.views-view-grid {
    border-spacing: 0 0px;
    border-collapse: separate;
}

/*#main*/ div.views-field-title {
	clear: both;
	font-size: 12px;
	font-weight: bold;
	width: 100%;
}

div.views-field-title span.field-content a {
	color: #4e95c4;
	font-weight: bold; 
	text-decoration: underline;
}

div.views-field-title span.field-content a:hover {
	color: #88c9f1; 
	text-decoration: none;
}

div.views-field-field-image-news-fid {
	float: left; 
	padding-right: 10px;
}

div.views-field-body {
	padding-bottom: 3px; 
	text-align: justify;
}

div.views-field-body span.field-content {
	font-size: 0.9em;
}

/*#main*/ div.views-field-created, div.views-field-field-prog-date-value {
	clear: both;
	color: #4e95c4;
	float: left;
	font-size: 0.8em;
	margin-top: 5px;
	font-weight: bold;
}
#sidebar-right div.views-field-created {margin-top: 10px;}
div.views-field-field-prog-date-value {margin-top: 10px;}

/*#main div.views-field-field-prog-date-value {
	float: left;
}*/

div.views-field-view-node {
	background: none;
	float: right;
	line-height: 18px;
	text-align: center;
}

/*
div.views-field-view-node span.field-content a {
	background-image: none;
	background: #006699;
	color: white;
	display: block;
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	padding: 1px 8px;
	text-decoration: none;}
*/

div.views-field-view-node span.field-content a {
	/*color:#006699;*/
	/*text-decoration:underline;*/
	border:0 none;
	font-size: 0.85em;
	padding-right:20px;
	font-weight:normal;
}
div.views-field-view-node span.field-content a:hover {
	/*color:#0099ff;*/
}

div.views-field-name {
	clear: both; 
	padding-top: 2px; 
	text-align: center;
}

div.views-field-name label.views-label-name {
	border-top: 1px solid #898885;;
	color: #333333;
	font-size: 12px;
	padding-left: 20px;}

div.views-field-name a {
	border-top: 1px solid #898885;;
	font-size: 12px;
	font-weight: bold;
	padding-right: 20px;
}

/* ----------------------------------------------------------- News Full
 */
.node .content ul {display: block;}
.field-field-image-news {
	float:left;
	margin-right: 20px;
	margin-bottom: 5px;
}
.field-field-date .date-display-single {
	color: #4e95c4;
	font-size:15px;
	font-weight:bold;
	text-align:center;
	border-bottom:1px solid #4e95c4;
	width:100%;
	display:block;
	margin-bottom:10px;
}

.field-field-filed {
    height: 10px;
}

.field-field-link-source .field-label, .field-field-doc .field-label, .field-field-filed .field-label {
	float:left;
	font-size: 1em;
}
.field-field-link-source .field-items, .field-field-filed .field-items {
	font-size: 1em;
	font-weight: bold;
	height: 1em;
}

.field-field-doc .field-items {
	font-size: 1.1em;
	font-weight: bold;
}

div.meta .terms {
	border-top: 1px solid #4e95c4; 
	text-align: center;
	margin-top: 10px;
}

div.meta .terms ul.links.inline {margin: 0; padding: 0;}

div.meta .terms ul li {
	margin: 0;
	list-style-image: none;
	list-style-type: none;
}

div.meta .terms ul li a {
	color: #4e95c4;
	font-size: 1em;
	font-weight: bold;
	text-decoration: none;
}

div.meta .terms ul li a:hover {
	color: #88c9f1;
}


/* -------------------------------------------------------- Pager
 */

div.item-list ul.pager {
	font-size: 12px;
	font-weight: bold;
	margin-top: 20px;
}

div.item-list ul.pager li.pager-previous a {
	font-size: 12px;
	font-weight: bold;
}

div.item-list ul.pager li.pager-next a {
	font-size: 12px;
	font-weight: bold;
}
/* ---------------------------------------- FOOTER
 */

#footer { margin-top: 10px; height: 30px; text-align: center;}

#footer-webmaster {
	background: url(images/mail.gif) left center no-repeat;
	font-size: 0.6em;
	padding: 3px 0 3px 15px;
} 
/*  ----------------------------- Right sidebar content
 */
/*#sidebar-right .content {padding: 0 5px;}

#sidebar-right .views-field-created {
	background:url(images/menu_level_2.png) right center no-repeat;
	color: #5c5b57;
	float: left;
	font-size: 0.85em;
	font-weight: bold;
	line-height: 1.8em;
	padding-right: 0.7em;
	width: 6em;
}

#sidebar-right .views-field-title { text-indent: 0.3em;font-size: 0.9em; font-weight: lighter; line-height: 1.8em;}

#sidebar-right .views-row {margin-top: 0.8em;}*/
/*  ----------------------------- Классы для выравнивания по центру

.align_center {
	position: relative;
	height:100%;
	width: 100%;

}
.align_center:after {
	content: '';
	display: block;
	clear: both;
}
.align_center_to_left {
	position: relative;
	right: 50%;
	float: right;
}
.align_center_to_right {
	position: relative;
	z-index: 1;
	right: -50%;
}*/